.version.foto /* version checker */
{
	color: #00000A;
	background-color: #83CD98;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #001958));
	background: -webkit-linear-gradient(top,#FFFFFF ,#001958 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#001958 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF001958, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF0000FF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 957px;
	min-height: 1191px;
	background-image: none;
	border-width: 3px;
	border-style: solid;
	border-color: #ae9152;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 34px 5px 33px;
}

#u89-6
{
	z-index: 7;
	width: 914px;
	min-height: 128px;
	margin-left: 12px;
}

#menuu111
{
	z-index: 13;
	width: 693px;
	margin-left: 132px;
	margin-top: 2px;
}

#u112
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
}

#u115
{
	width: 147px;
	padding-bottom: 15px;
}

#u115:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u115:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u115.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u118-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 51px;
}

#u115:hover #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u115:active #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u115.MuseMenuActive #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	width: 246px;
	min-height: 34px;
	margin-right: -10000px;
	left: 149px;
}

#u139
{
	width: 246px;
	padding-bottom: 15px;
}

#u139:hover
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u139:active
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u139.MuseMenuActive
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 145px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 50px;
}

#u139:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u139:active #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u139.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u473
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 397px;
}

#u476
{
	width: 135px;
	padding-bottom: 15px;
}

#u476:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u476:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u476.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 34px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 50px;
}

#u476:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u476:active #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u476.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 534px;
}

#u157
{
	width: 159px;
	padding-bottom: 15px;
}

#u157:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u157:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u157.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 50px;
}

#u157:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u157:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu2903
{
	z-index: 42;
	width: 0.01px;
	height: 650px;
	margin-left: 96px;
	margin-top: 38px;
	position: relative;
}

#u2904
{
	position: absolute;
	width: 618px;
	height: 344px;
	background-color: transparent;
	left: 140px;
}

#u2904popup
{
	z-index: 43;
}

#u2909
{
	z-index: 44;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3054
{
	z-index: 46;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3054_img
{
	padding: 14px 28px 13px;
}

#u3063
{
	z-index: 48;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3063_img
{
	margin: -11px 34px -11px 35px;
}

#u3072
{
	z-index: 50;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3072_img
{
	margin: -11px 64px -12px 65px;
}

#u3081
{
	z-index: 52;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3090
{
	z-index: 54;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3099
{
	z-index: 56;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3099_img
{
	margin: -11px 37px -12px 38px;
}

#u3108
{
	z-index: 58;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3081_img,#u3090_img,#u3108_img
{
	margin: -11px 33px -11px 34px;
}

#u3117
{
	z-index: 60;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3117_img
{
	margin: -11px 31px -12px 32px;
}

#u3126
{
	z-index: 62;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3135
{
	z-index: 64;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3144
{
	z-index: 66;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3144_img
{
	padding: 14px 28px;
}

#u3153
{
	z-index: 68;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3135_img,#u3153_img
{
	padding: 18px 28px;
}

#u3162
{
	z-index: 70;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3180
{
	z-index: 72;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3162_img,#u3180_img
{
	padding: 17px 28px;
}

#u3189
{
	z-index: 74;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3189_img
{
	padding: 18px 28px 17px;
}

#u3198
{
	z-index: 76;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3063_clip,#u3072_clip,#u3081_clip,#u3090_clip,#u3099_clip,#u3108_clip,#u3117_clip,#u3198_clip
{
	overflow: hidden;
	width: 618px;
	height: 344px;
}

#u3198_img
{
	margin: -18px 8px -19px 9px;
}

#u3207
{
	z-index: 78;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3207_img
{
	padding: 19px 28px;
}

#u3216
{
	z-index: 80;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3225
{
	z-index: 82;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3225_img
{
	padding: 15px 28px;
}

#u3234
{
	z-index: 84;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2909_img,#u3126_img,#u3216_img,#u3234_img
{
	padding: 16px 28px;
}

#u3243
{
	z-index: 86;
	width: 618px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3243_img
{
	padding: 16px 28px 15px;
}

#u2944
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 55px;
}

#u2944popup
{
	z-index: 88;
}

#u2945
{
	z-index: 89;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
}

#u2945:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3057
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u3057:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2945.SSSlideLinkSelected,#u3057.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3066
{
	z-index: 93;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u3066:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3075
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u3075:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3066.SSSlideLinkSelected,#u3075.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3084
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u3084:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3093
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u3093:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3084.SSSlideLinkSelected,#u3093.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3102
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u3102:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3102_img
{
	margin-left: -3px;
	margin-right: -4px;
}

#u3111
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u3111:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3102.SSSlideLinkSelected,#u3111.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3120
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u3120:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u3066_img,#u3084_img,#u3093_img,#u3111_img,#u3120_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u3129
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u3129:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u3120.SSSlideLinkSelected,#u3129.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u3138
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u3138:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u3147
{
	z-index: 111;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u3147:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u3138.SSSlideLinkSelected,#u3147.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u3156
{
	z-index: 113;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u3156:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u3165
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u3165:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u3156.SSSlideLinkSelected,#u3165.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u3183
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u3183:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u3192
{
	z-index: 119;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 70px;
}

#u3192:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u3183.SSSlideLinkSelected,#u3192.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u3201
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u3201:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u3066_clip,#u3084_clip,#u3093_clip,#u3102_clip,#u3111_clip,#u3120_clip,#u3201_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u3201_img
{
	margin-left: -5px;
	margin-right: -6px;
}

#u3210
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 70px;
}

#u3210:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u3201.SSSlideLinkSelected,#u3210.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u3219
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
}

#u3219:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u3228
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 70px;
}

#u3228:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u3219.SSSlideLinkSelected,#u3228.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u3237
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
}

#u3237:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u3246
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 70px;
}

#u3246:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u3237.SSSlideLinkSelected,#u3246.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u2941-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 628px;
}

#u2941-4popup
{
	z-index: 133;
}

#u2942-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 597px;
}

#u2942-4popup
{
	z-index: 137;
}

#u2941,#u2942
{
	color: #999999;
}

#u2911-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 697px;
}

#u2911-4popup
{
	z-index: 141;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu220-5
{
	width: 0.01px;
	margin-top: 20px;
}

#u220-5
{
	z-index: 2;
	width: 956px;
	min-height: 41px;
	margin-right: -10000px;
}

#u220-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 956px;
	margin: 0px -10000px 0px 0px;
}

#u1006-3
{
	z-index: 38;
	width: 54px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 695px;
}

#u1489
{
	z-index: 41;
	width: 128px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 804px;
}

body
{
	position: relative;
	min-width: 1022px;
	padding-top: 33px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

